@charset "utf-8";
body{
 text-align: center;
 font-family: arial, tahoma, sans-serif;
 background-color:#ddd;
}

#wrapper{
 width: 860px;
 border: 1px solid #272;
 margin: 0 auto;
 text-align: justify;
 background-color:fff;
}

#pr{
 overflow-y: scroll;
}

#wrapper_login{
 width: 500px;
 border: 1px solid #272;
 margin: 0 auto;
 text-align: center;
 background-color:#33FFFF;
}

input,select{border: 2px solid grey}

#login{
 height: 100px; width: 350px; margin-left:20px; /*overflow-y: scroll;*/
 
}

.e{background: #eee}
.t{background: #eee}
.a{background: #eee}

.e{color: #03f}
.t{color: #333}
.a{color: #390}

/*.e{font-size:1.2em}
.t{font-size:1.0em}
.a{font-size:1.4em}*/

tr.grade {
background-color:#fff;

}
tr.zag {
    background-color:#ddd;
	font-size:1.1em;
    font-style:italic; 
    font-weight:500;
}
td {border-top: 2px solid #99c;
  border-collapse: collapse;
  padding-left:0.5em;
  /*background-color:#fff;*/
  color:  
 }


